## mate-system-monitor 1.20.1

=== debian/changelog ===
mate-system-monitor (1.20.1-1.0nosystemd1) nosystemd; urgency=medium

  * nosystemd 

 -- anticapitalista <antix@operamail.com>  Thu, 01 Nov 2018 12:04:15 +0200

mate-system-monitor (1.20.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.4. No changes needed.
    + Drop pkg-mate-team Alioth mailing list from Uploaders: field.
  * debian/copyright:
    + Use secure URI for copyright format.
    + Make Upstream-Name: field's value more human readable.
    + Update Source: field. Use upstream's Git site and https in  URL.
    + Update Upstream-Contact: field.
    + White-space fix for prev commit.
    + Update copyright attributions.
  * debian/upstream/metadata:
    + Add file. Be compliant with DEP-12 proposal.
    + Use Martin's address as Contact: address.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 06 Jul 2018 15:17:25 +0200
