=== debian/rules ===
#!/usr/bin/make -f

DHFLAGS=--parallel

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
ifneq (,$(findstring linux,$(DEB_HOST_ARCH_OS)))
  CONFIGURE_SYSTEMD = --disable-systemd
else
  CONFIGURE_SYSTEMD = --disable-systemd
endif

%:
	dh $@ $(DHFLAGS) --without autoreconf

override_dh_missing:
	dh_missing --fail-missing

override_dh_install:
	mkdir -p debian/tmp/usr/share/metainfo/
	mv debian/tmp/usr/share/appdata/mate-system-monitor.appdata.xml debian/tmp/usr/share/metainfo/
	dh_install

override_dh_auto_configure:
	# upstream tarball is without configure. autogen.sh will create it
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure $(DHFLAGS) -- \
		--disable-silent-rules \
		--libexecdir=/usr/lib/${pkgname} \
		--localstatedir=/var \
		--disable-static \
		$(CONFIGURE_SYSTEMD)

override_dh_strip:
	dh_strip --dbgsym-migration='mate-system-monitor-dbg (<< 1.14.0-2~)'

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
