## mate-system-monitor 1.20.2

=== debian/changelog ===
mate-system-monitor (1.20.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.
    + White-space clean-up at EOF.
  * debian/rules:
    + Drop override_dh_install target. The appdata.xml file is now installed
      to the correct location."

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 09 Jan 2019 12:16:42 +0100
