=== debian/control ===
--- 
+++ 
@@ -16,13 +16,14 @@
                libgtkmm-3.0-dev,
                libgtop2-dev,
                librsvg2-dev,
+               libsystemd-dev,
                libwnck-3-dev,
                libxml2-dev,
                mate-common (>= 1.18),
                pkg-config,
                quilt,
                yelp-tools,
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-system-monitor
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-system-monitor.git
@@ -49,5 +50,3 @@
  resources such as CPU and memory.
  .
  This package contains the architecture independent files.
-
-
