=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
 ifneq (,$(findstring linux,$(DEB_HOST_ARCH_OS)))
-  CONFIGURE_SYSTEMD = --disable-systemd
+  CONFIGURE_SYSTEMD = --enable-systemd
 else
   CONFIGURE_SYSTEMD = --disable-systemd
 endif
@@ -18,11 +18,6 @@
 
 override_dh_missing:
 	dh_missing --fail-missing
-
-override_dh_install:
-	mkdir -p debian/tmp/usr/share/metainfo/
-	mv debian/tmp/usr/share/appdata/mate-system-monitor.appdata.xml debian/tmp/usr/share/metainfo/
-	dh_install
 
 override_dh_auto_configure:
 	# upstream tarball is without configure. autogen.sh will create it
