=== debian/rules ===
--- 
+++ 
@@ -14,10 +14,10 @@
 endif
 
 %:
-	dh $@ $(DHFLAGS) --without autoreconf
+	dh $@ $(DHFLAGS)
 
-override_dh_missing:
-	dh_missing --fail-missing
+override_dh_install:
+	dh_install --fail-missing
 
 override_dh_auto_configure:
 	# upstream tarball is without configure. autogen.sh will create it
@@ -30,7 +30,7 @@
 		$(CONFIGURE_SYSTEMD)
 
 override_dh_strip:
-	dh_strip --dbgsym-migration='mate-system-monitor-dbg (<< 1.14.0-2~)'
+	dh_strip --dbgsym-migration='mate-system-monitor-dbg (<< 1.20.0-1~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
