=== debian/watch ===
version=3
https://git.mate-desktop.org/mate-system-monitor/ \
    snapshot/mate-system-monitor-(\d\.(?:[0-9]+|)[0-9]\.\d)\.tar\.xz
