=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (=12),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libglib2.0-dev,
@@ -19,18 +19,20 @@
                libsystemd-dev,
                libwnck-3-dev,
                libxml2-dev,
-               mate-common (>= 1.20),
+               mate-common (>= 1.24.0-1~),
                pkg-config,
+               policykit-1,
                quilt,
                yelp-tools,
-Standards-Version: 3.9.7
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-system-monitor
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-system-monitor.git
 
 Package: mate-system-monitor
 Architecture: any
-Depends: mate-system-monitor-common (= ${source:Version}),
+Depends: mate-system-monitor-common (>= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: gvfs,
@@ -50,5 +52,3 @@
  resources such as CPU and memory.
  .
  This package contains the architecture independent files.
-
-
