=== debian/rules ===
--- 
+++ 
@@ -29,8 +29,5 @@
 		--disable-static \
 		$(CONFIGURE_SYSTEMD)
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='mate-system-monitor-dbg (<< 1.20.0-1~)'
-
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
