## mate-system-monitor 1.26.0

=== debian/changelog ===
mate-system-monitor (1.26.0-1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Wed, 26 Feb 2025 16:10:39 +0200

mate-system-monitor (1.26.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/watch:
    + Use format version 4.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 12 Dec 2021 00:44:37 +0100
