=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
                libgtkmm-3.0-dev,
                libgtop2-dev,
                librsvg2-dev,
-               libsystemd-dev,
                libwnck-3-dev,
                libxml2-dev,
                mate-common (>= 1.24.0-1~),
@@ -24,7 +23,7 @@
                policykit-1,
                quilt,
                yelp-tools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-system-monitor
