=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
 ifneq (,$(findstring linux,$(DEB_HOST_ARCH_OS)))
-  CONFIGURE_SYSTEMD = --enable-systemd
+  CONFIGURE_SYSTEMD = --disable-systemd
 else
   CONFIGURE_SYSTEMD = --disable-systemd
 endif
@@ -17,7 +17,7 @@
 	dh $@ $(DHFLAGS) --without autoreconf
 
 override_dh_missing:
-	dh_missing --fail-missing
+	dh_missing --list-missing
 
 override_dh_auto_configure:
 	# upstream tarball is without configure. autogen.sh will create it
