## mate-system-monitor 1.26.3

=== debian/changelog ===
mate-system-monitor (1.26.3-1build4) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 22 May 2025 06:58:05 +0200

mate-system-monitor (1.26.3-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:17:10 +0000

mate-system-monitor (1.26.3-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:12:34 +0000

mate-system-monitor (1.26.3-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:42:39 +0000

mate-system-monitor (1.26.3-1) unstable; urgency=medium

  * New upstream release.
    - Fix Italian localization. (Closes: #1060746)."
  * debian/control:
    + Downgrade D: on mate-session-manager to S:. (Closes: #1052997).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 31 Jan 2024 13:55:34 +0100

mate-system-monitor (1.26.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update copyright attribution for debian/.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 06 Jan 2024 09:21:41 +0100

mate-system-monitor (1.26.0-5) unstable; urgency=medium

  * debian/mate-system-monitor.install:
    + libexec files need to be picked-up from /usr/libexec now, not /usr/lib.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 25 Sep 2023 07:42:42 +0200

mate-system-monitor (1.26.0-4) unstable; urgency=medium

  * debian/control:
    + Add versioned D: (mate-system-monitor) on mate-session-manager
      (>= 1.26.1-2~).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 24 Sep 2023 23:28:56 +0200

mate-system-monitor (1.26.0-3) unstable; urgency=medium

  * debian/rules: set LIBEXECDIR to /usr/libexec/. This is required for some
    correct interaction with tools from mate-session-manager. Thanks to Jeremy
    Bicha for bringing this up."

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 24 Sep 2023 23:23:05 +0200

mate-system-monitor (1.26.0-2) unstable; urgency=medium

  * debian/control:
    + Replace deprecated D: on policykit-1 by B-D: on libpolkit-gobject-1-dev.
      (Closes: #1025602, #1042350).
    + Bump Standards-Version: to 4.6.2. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 10 Sep 2023 14:30:31 +0200
