=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mate-system-monitor
 Section: x11
 Priority: optional
-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -15,15 +16,16 @@
                libgtk-3-dev (>= 3.14),
                libgtkmm-3.0-dev,
                libgtop2-dev,
+               libpolkit-gobject-1-dev,
                librsvg2-dev,
+               libsystemd-dev,
                libwnck-3-dev,
                libxml2-dev,
                mate-common (>= 1.24.0-1~),
                pkg-config,
-               policykit-1,
                quilt,
                yelp-tools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-system-monitor
@@ -35,6 +37,7 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: gvfs,
+Suggests: mate-session-manager (>= 1.26.1-2~),
 Description: Process viewer and system resource monitor for MATE
  MATE system monitor allows you to graphically view and manipulate the running
  processes on your system.  It also provides an overview of available
